<?php
 
session_start();
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
if($_POST['t1'] == ""){
	echo '<h2>!!! EL REGISTRO NO TIENE CLAVE VERIFIQUE... ACTUALIZANDO !!!</h2>';
	echo '<meta content="1; url=DX80000_PR.php" HTTP-EQUIV="REFRESH">';
	exit();
}

	include('DX80000_CL.php');
	$varible_clase = new clase_cen_cos();
	$varible_clase->cve_cencos=strtoupper($_POST["t1"]);
	$varible_clase->des_cencos=strtoupper($_POST["t2"]);
	$varible_clase->cta_con=strtoupper($_POST["t3"]);
	$varible_clase->afe_cen=$_POST["s1"];
	$res=$varible_clase->modifica($_POST["bot"]);
	if($res == "ok"){
		echo '<h2>!!! SE MODIFICO EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo '<meta content="1; url=DX80000_PR.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>!!! NO SE HA PODIDO MODIFICAR EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo $res;
		echo '<meta content="1; url=DX80000_PR.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>
